
@font-face {
    font-family: 'Onest';
    src: local('Onest Light'), local('Onest-Light'),
        url('../fonts/Onest-Light.woff2') format('woff2'),
        url('../fonts/Onest-Light.woff') format('woff'),
        url('../fonts/Onest-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
  }
  @font-face {
    font-family: 'Onest';
    src: local('Onest Regular'), local('Onest-Regular'),
        url('../fonts/Onest-Regular.woff2') format('woff2'),
        url('../fonts/Onest-Regular.woff') format('woff'),
        url('../fonts/Onest-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
  }
  @font-face {
    font-family: 'Onest';
    src: local('Onest Medium'), local('Onest-Medium'),
        url('../fonts/Onest-Medium.woff2') format('woff2'),
        url('../fonts/Onest-Medium.woff') format('woff'),
        url('../fonts/Onest-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
  }
  @font-face {
    font-family: 'Onest';
    src: local('Onest SemiBold'), local('Onest-SemiBold'),
        url('../fonts/Onest-SemiBold.woff2') format('woff2'),
        url('../fonts/Onest-SemiBold.woff') format('woff'),
        url('../fonts/Onest-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
  }
  @font-face {
    font-family: 'Onest';
    src: local('Onest Bold'), local('Onest-Bold'),
        url('../fonts/Onest-Bold.woff2') format('woff2'),
        url('../fonts/Onest-Bold.woff') format('woff'),
        url('../fonts/Onest-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
  }
  @font-face {
    font-family: 'Onest';
    src: local('Onest Black'), local('Onest-Black'),
        url('../fonts/Onest-Black.woff2') format('woff2'),
        url('../fonts/Onest-Black.woff') format('woff'),
        url('../fonts/Onest-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
  }

  @font-face {
	font-family: 'Organetto-RegularExt';
	src: url('../fonts/organetto-regularext.eot'); /* IE 9 Compatibility Mode */
	src: url('../fonts/organetto-regularext.eot?#iefix') format('embedded-opentype'), /* IE < 9 */
		url('../fonts/organetto-regularext.woff2') format('woff2'), /* Super Modern Browsers */
		url('../fonts/organetto-regularext.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */
		url('../fonts/organetto-regularext.ttf') format('truetype'), /* Safari, Android, iOS */
		url('../fonts/organetto-regularext.svg#organetto-regularext') format('svg'); /* Chrome < 4, Legacy iOS */
}